@font-face {
    font-family: 'fontnameRegular';
    src: url('../font/HanYiNuoMiTuan-W-2.ttf') format('truetype');
}
@font-face {
    font-family: 'fontnameYu';
    src: url('https://magnolia.oss-cn-shanghai.aliyuncs.com/ZiXinFangMengXingTi.ttf') format('truetype');
}
* {
    padding: 0;
    margin: 0;
}

body {
    width: 100%;
    height: 100%;
}

a{
	color: #000000;
	text-decoration: none;
}
.container {
	width: 1200px;
	min-height: 100vh;
    margin: 0 auto;
    background: url("https://magnolia.oss-cn-shanghai.aliyuncs.com/www/images/index/bg-device.jpg") 0 center no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
	/* background-position:0center; */
    padding: 3rem 2%;
    box-sizing: border-box;
    overflow: hidden;
}

.map img{
	box-shadow: 0.2rem 0.2rem 0.2rem rgb(158,159,149);
}

.header {
    width: 100%;
	padding-left: 5%;
	box-sizing: border-box;
}

.content{
	padding: 0 2.6%;
	box-sizing: border-box;
}

.title{
	text-align: center;
	font-family: fontnameRegular;
	font-size: 2.6rem;
	margin-top: 2rem;
	color: rgb(44,84,42);
}

.text{
	font-family: 'fontnameYu';
	font-size: 1.4rem;
	line-height: 1.8rem;
	color: rgb(36,36,37);
}

.map{
	width: 100%;
	text-align: center;
}

.title-left{
	font-family: fontnameYu;
	font-size: 1.8rem;
	color: rgb(44,84,42);
	line-height: 1.8rem;
	margin-top: 2rem;
	margin-bottom: 1rem;
}

.mtop{
	margin-top: 1rem;
}

p{
	text-align: justify;
}